anodot_api_token: SECRET_API_TOKEN          # You need to supply a token here in case you want to send data to Anodot
collectors:
  pyanodot.collectors.google_bigquery:
    accounts:
      my_account:
        credentials: creds.json
        queries:
          my_query:

            query:
              file: query.sql               # The query template resides in the file `query.sql`

            temporal_field: date            # The column `date` is the temporal field for reporting values

            use_legacy_sql: false           # we are using Standard SQL

            dimension_defs:
            - dimension: passenger_count    # The column `passenger_count` is a dimension

            metric_defs:
            - metric: trip_count            # The column `trip_count` is a metric
              target_type: counter          # This metric is aggregated as a counter ( sum )
